/* ==============
   GLOBAL STYLES
   ============== */

/* WEB FONTS */

@font-face {
    font-family: 'source_sans_pro';
    src: url('sourcesanspro-bold-webfont.woff2') format('woff2'),
         url('sourcesanspro-bold-webfont.woff') format('woff');
    font-weight: 700;
    font-style: normal;

}

@font-face {
    font-family: 'source_sans_pro';
    src: url('sourcesanspro-regular-webfont.woff2') format('woff2'),
         url('sourcesanspro-regular-webfont.woff') format('woff');
    font-weight: 400;
    font-style: normal;

}

@font-face {
    font-family: 'roboto_condensed';
    src: url('robotocondensed-bold-webfont.woff2') format('woff2'),
         url('robotocondensed-bold-webfont.woff') format('woff');
    font-weight: 700;
    font-style: normal;

}

@font-face {
    font-family: 'roboto_condensed';
    src: url('robotocondensed-light-webfont.woff2') format('woff2'),
         url('robotocondensed-light-webfont.woff') format('woff');
    font-weight: 200;
    font-style: normal;

}

@font-face {
    font-family: 'roboto_condensed';
    src: url('robotocondensed-regular-webfont.woff2') format('woff2'),
         url('robotocondensed-regular-webfont.woff') format('woff');
    font-weight: 400;
    font-style: normal;

}

@font-face {
    font-family: 'roboto';
    src: url('Roboto-Regular-webfont.eot');
    src: url('Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Roboto-Regular-webfont.woff') format('woff'),
         url('Roboto-Regular-webfont.ttf') format('truetype'),
         url('Roboto-Regular-webfont.svg#robotoregular') format('svg');
    font-weight: 400;
    font-style: normal;

}

@font-face {
    font-family: 'roboto';
    src: url('Roboto-Bold-webfont.eot');
    src: url('Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Roboto-Bold-webfont.woff') format('woff'),
         url('Roboto-Bold-webfont.ttf') format('truetype'),
         url('Roboto-Bold-webfont.svg#robotobold') format('svg');
    font-weight: 700;
    font-style: normal;

}

.accent-bg,
.accent-bg th { color:#fff !important; background:#1c3c34 !important }

.skip-navigation { position:fixed; left:0; top:-50px; width:1px; height:1px; font-size:15px; font-weight:700; line-height:1; color:#000 !important; background:#fff; text-transform:uppercase; overflow:hidden; box-sizing:border-box; transition:all 0.5s ease; box-shadow:0 0 15px rgba(0,0,0,0.4) inset }
.skip-navigation:focus { top:0; z-index:9999; width:auto; height:auto; padding:15px; text-decoration:none }

body { font-family:'roboto', arial; font-size:14px; line-height:1.5; color:#444; background:#fff; -webkit-font-smoothing:antialiased; -webkit-text-size-adjust:none }

:focus { outline-color:#94D600 }

a { color:#1c3c34; text-decoration:none }
a:focus,
a:hover { color:#233a75; text-decoration:underline }

h1,h2,h3,h4,h5,h6 { line-height:1.3 }

h1 { font-size:32px; line-height:0.930; text-transform:uppercase; margin-bottom:20px; font-family:"roboto_condensed", arial, sans-serif; font-weight:400; font-style:normal }
h2 { font-size:28px; line-height:0.950; text-transform:uppercase; margin-bottom:20px; font-family:"roboto_condensed", arial, sans-serif; font-weight:400; font-style:normal }
h3 { font-size:24px; font-weight:300; line-height:1.167; margin-bottom:20px; font-family:"roboto_condensed", arial, sans-serif; font-style:normal}
h4 { font-size:20px; font-weight:300; font-style:italic; line-height:1.167; margin-bottom:20px; font-family:"roboto_condensed", arial, sans-serif }
h5 { font-size:18px; line-height:1.438; margin-bottom:20px; font-family:"roboto_condensed", arial, sans-serif; font-style:normal }

.body-container { max-width:1200px; margin:0 auto }
.landing .body-container { max-width:none }
.mainbody { display:block; padding:10px; background:#fff }
.landing .mainbody { padding:0; background:none }

.section-header { position:absolute; left:-9999px; color:#fff; background:#000 }

.navbar-image ul { list-style:none; margin:0 }
.navbar-image li img { vertical-align:top }

.site-footer { border-top:10px solid #94d600; font-family:'source_sans_pro', arial; text-align:center; color:#fff; background:#484d47; overflow:hidden }
.site-footer > div { max-width:1410px; margin:0 auto }
.site-footer .footer-logos li { display:inline-block; vertical-align:top; margin:10px }
.site-footer .footer-text { position:relative; margin:0; padding:10px 100px 0; font-size:18px; overflow:hidden }
.site-footer .edu-logo { position:relative; float:right; padding:53px 70px; background:#fff }
.site-footer .edu-logo img { position:relative; z-index:1; vertical-align:top }
.site-footer .edu-logo:before { content:''; position:absolute; left:-110px; top:0; width:110px; height:200px; background:url(/images/setup/footer_bg.jpg) no-repeat -1042px 0 }
.site-footer .edu-logo:after { content:''; position:absolute; top:0; bottom:-200px; left:0; right:-9999px; background:#fff }

/* CAROUSEL */
.j-carousel .seats:after { content:""; display:block; clear:both }

.j-carousel .prev,
.j-carousel .next { display:none }
.j-carousel .pp { position:absolute; right:0; top:0; z-index:1; width:30px; height:30px; font-family:'glyphicons'; cursor:pointer; text-align:center; text-decoration:none; overflow:hidden; color:#fff; background:rgba(0,0,0,0.6) }
.j-carousel .pp:before { content:'\e80b'; display:block; font-size:20px; line-height:30px }
.j-carousel .pp.play:before { content:'\e80a' }

/* PADDING WILL CHANGE ACCORDING SITE PHOTO SIZE */
.j-carousel .media-box { position:relative }
.j-carousel .media-box .slide-img { display:block; padding-top:66.66%; position:relative;  cursor:pointer; overflow:hidden }
.j-carousel .media-box .slide-img img { display:block; width:100% !important; height:auto !important; position:absolute; left:0; top:0 }
.touch .j-carousel .close-player { display:block !important }

/* ANIMATION # 3 */
.j-carousel { position:relative; z-index:1 }
.j-carousel .feed { position:relative; overflow:hidden }
.j-carousel .seats { width:2000%; position:relative }
.j-carousel .seat { opacity:0; visibility:hidden; width:5%; float:left; position:relative; transition:all 0.3s 0.3s ease }
.j-carousel .seat.active { opacity:1; visibility:visible; transition:all 0.3s ease }  

.more-news .story { margin-top:10px; padding:0 10px 0 200px; position:relative }
.more-news .story:first-child { margin-top:0 }
.more-news .heading { margin:0 }
.more-news .heading .thumb { width:190px; float:left; margin-left:-200px; box-shadow:0 2px 2px rgba(0,0,0,0.4); position:relative }
.more-news .heading .thumb img { vertical-align:top }
.more-news .heading .title { display:block; font-size:18px; margin-bottom:5px }
.more-news .details { overflow:hidden }
.more-news .details .leadin { font-size:13px }
.more-news .details .related-links ul { list-style:none; margin:0 }
.more-news .details .related-links li { float:left; margin-right:5px }
.more-news .load-more { display:block; max-width:100px; padding:5px 15px; margin:0 auto; text-align:center; background:#6f6f6f; color:#fff; border-radius:3px }

/* AOTW */
.aotw { padding:30px 0; font-family:'roboto_condensed', arial }
.aotw .athlete { float:left; width:50%; text-align:right; padding-left:100px; box-sizing:border-box }
.aotw .athlete .info { position:relative; max-width:450px; margin:0 auto }
.aotw .thumb { display:block; position:relative; padding-top:89%; text-align:center; overflow:hidden }
.aotw .thumb img { position:absolute; left:50%; top:50%; max-height:400px; vertical-align:top; -ms-transform:translate(-50%, -50%); -webkit-transform:translate(-50%, -50%); -moz-transform:translate(-50%, -50%); transform:translate(-50%, -50%) }
.aotw .athlete:first-child { margin-top:0; text-align:left; padding:0 100px 0 0  }
.aotw .title,
.aotw .leadin { position:absolute; left:-9999px; width:1px; height:1px; overflow:hidden; color:#fff; background:#000; clip:rect(0,0,0,0) }
/*
.aotw .title { position:absolute; left:0; right:20px; bottom:100px; display:block; min-height:45px; padding:20px; font-weight:700; text-align:left; text-decoration:none; background:#94d600 }
.aotw .title:before { content:''; position:absolute; left:-30px; top:0; border:30px solid transparent; border-bottom:85px solid #94d600; border-top:none; border-right:none }
.aotw .title span { display:block; font-size:14px; line-height:1; color:#000 }
.aotw .title span:nth-child(1) { font-size:24px; margin-bottom:5px; text-transform:uppercase }
.aotw .leadin { display:none }
.aotw .title:after { content:''; position:absolute; left:100%; right:-9999px; top:0; bottom:0; background:#94d600 }

.aotw .athlete:first-child .title { text-align:right }
.aotw .athlete:first-child .title:after { left:-9999px; right:100%}
.aotw .athlete:first-child .title:before { content:''; position:absolute; left:auto; right:-30px; top:0; border:30px solid transparent; border-bottom:85px solid #94d600; border-top:none; border-left:none }
*/
/* SCHEDULE */
.schedule-boxscore .event-box { margin-top:10px; padding:15px; position:relative; background:#fff; overflow:hidden; box-shadow:0 0 10px rgba(0,0,0,0.5) inset }
.schedule-boxscore .event-box:first-child { margin-top:0 }
.schedule-boxscore .date  { display:block; margin-bottom:5px; border-bottom:3px solid #233a75; font-size:16px; line-height:30px; text-transform:uppercase; color:#233a75 }
.schedule-boxscore .sport { font-size:20px; color:#233a75 }
.schedule-boxscore .status { float:right; text-transform:uppercase; color:#9b1d22 }
.schedule-boxscore .teams { margin-top:5px }
.schedule-boxscore .team { font-size:16px }
.schedule-boxscore .team .result { color:#9b1d22 }
.schedule-boxscore .notes,
.schedule-boxscore .neutral-site  { margin-top:5px; font-size:12px; color:#a0a0a0 }

/* TABS */
.tabs-wrapper ul.tabs { font-family:'roboto_condensed', arial }
.tabs-wrapper .tab_title { display:none }
.tabs-wrapper .tab a { position:relative; display:block; font-size:22px; line-height:50px; padding:0 20px; text-transform:uppercase; text-decoration:none; background:#1c3c34; color:#fff }
.tabs-wrapper .tab a:focus,
.tabs-wrapper .tab a.active { color:#000; background:#fff }
.tabs-wrapper .tab:last-child a:after { content:''; position:absolute; right:-30px; top:0; border:30px solid transparent; border-bottom:50px solid #1c3c34; border-top:none; border-left:none }
.tabs-wrapper .tab:last-child a.active:after { border-bottom-color:#fff }
.tabs-wrapper .panes { position:relative; overflow:hidden }
.tabs-wrapper .pane { display:block !important; position:absolute; left:0; right:0; top:-9999px; visibility:hidden }
.tabs-wrapper .pane.active { position:static; visibility:visible }

.social-tabs .pane .overflow { height:500px; text-align:center; overflow:hidden; background:#fff }
.social-tabs .tab a:before { content:''; font-family:'glyphicons'; margin-right:10px }
.social-tabs .tab1 a:before { content:'\e81d' }
.social-tabs .tab2 a:before { content:'\e81b' }

/* SLIDER */
.slider-wrapper { position:relative; padding:10px 50px }
.slider-wrapper .slider { position:relative;  overflow:hidden }
.slider-wrapper .items { position:relative; width:50000% }
.slider-wrapper .item { float:left; width:0.2% }
.slider-wrapper .image img { vertical-align:top }
.slider-wrapper .image span { position:absolute; left:-9999px }
.slider-wrapper .next, 
.slider-wrapper .prev { position:absolute; left:10px; top:50%; margin-top:-15px; width:30px; height:30px; border:none; cursor:pointer; text-align:center; overflow:hidden; background:transparent }
.slider-wrapper .next { left:auto; right:10px }
.slider-wrapper .prev:before { content:"\00ab"; display:block; font-size:30px; line-height:30px; color:#fff }
.slider-wrapper .next:before { content:"\00bb"; display:block; font-size:30px; line-height:30px; color:#fff }
.slider-wrapper .pp { display:none }

/* SCOREBOARD */
.section-scoreboard { padding:0 50px }
.section-scoreboard .section-header { position:static; font-family:'roboto_condensed', arial; font-size:50px; font-weight:700; text-transform:uppercase; color:#fff; background:transparent }
.scoreboard-slider { position:relative; font-family:'roboto_condensed', arial }
.scoreboard-slider .no-events { min-height:120px; font-size:30px; text-align:center; line-height:3; color:#fff }
.scoreboard-slider .slider { position:relative; overflow:hidden }
.scoreboard-slider .slides { position:relative; width:50000% }
.scoreboard-slider .slide { width:0.2%; float:left }
.scoreboard-slider .event-box { float:left; width:25%; padding:0 5px; box-sizing:border-box }
.scoreboard-slider .event { position:relative; min-height:320px; padding:55px 10px 60px; text-align:center; color:#fff; background:#444 }
.scoreboard-slider .event .date { position:absolute; left:0; right:50%; top:0; font-size:19px; line-height:45px; text-transform:uppercase; text-align:center; color:#fff; background:#1c3c34 }
.scoreboard-slider .event .date span:first-child { display:none }
.scoreboard-slider .event .sport { font-weight:800; text-transform:uppercase  }
.scoreboard-slider .event .sport a { color:#444 }
.scoreboard-slider .event .status { position:absolute; left:50%; right:0; top:0; font-size:19px; line-height:45px; text-transform:uppercase; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; color:#000; background:#94d600 }
.scoreboard-slider .event .sport { padding:0 20px; font-size:22px; color:#fff }
.scoreboard-slider .event .sport a { font-size:22px; line-height:1; color:#fff; text-transform:uppercase; }
.scoreboard-slider .event .team-logo { display:block; text-align:center; background:#444 }
.scoreboard-slider .event .team-logo img { max-height:100px; vertical-align:middle }
.scoreboard-slider .event .team .team-logo { display:none }
.scoreboard-slider .event .team + .team { margin-top:10px }
.scoreboard-slider .event .team { padding:0 20px; font-size:20px; line-height:1; text-align:left }
.scoreboard-slider .event .team .score { float:right; color:#1c3c34 }
.scoreboard-slider .event .opponent { margin-top:10px; padding-bottom:20px; font-size:20px; line-height:1; color:#fff; background:#1c3c34 }
.scoreboard-slider .event .opponent .va { display:block; height:50px; margin-bottom:10px; font-size:20px; line-height:50px; text-align:left; text-indent:-9999px; color:#fff; background:url(/images/setup/vs_at_bg.png) no-repeat 50% -150px #1c3c34; overflow:hidden }
.scoreboard-slider .event .opponent .result { display:block; margin-top:5px; font-size:30px; color:#fff }
.scoreboard-slider .event .neutralsite-notes { padding:0 20px; margin-top:10px; font-size:12px; font-weight:700; line-height:15px; text-transform:uppercase }
.scoreboard-slider .event .links { position:absolute; lefT:0; right:0; bottom:0; height:30px; padding:10px 20px }
.scoreboard-slider .event .links .sep,
.scoreboard-slider .event .links a .text { position:absolute; left:-9999px; width:1px; height:1px; overflow:hidden; clip:rect(0,0,0,0) }
.scoreboard-slider .event .links a { display:inline-block; vertical-align:top; font-size:20px; line-height:30px; color:#fff }
.scoreboard-slider .event .links a:hover { color:#eee }

.scoreboard-slider .event-box.upcoming .event { color:#444; background:#fff }
.scoreboard-slider .event-box.upcoming .event .team-logo { background:#fff }
.scoreboard-slider .event-box.upcoming .event .sport,
.scoreboard-slider .event-box.upcoming .event .sport a { color:#1c3c34 }
.scoreboard-slider .event-box.upcoming.away .opponent .va { background-position:50% 0 }
.scoreboard-slider .event-box.upcoming .opponent .va,
.scoreboard-slider .event-box.upcoming.home .opponent .name:before { background-position:50% -50px }
.scoreboard-slider .event-box.upcoming a { color:#444 }
.scoreboard-slider .event-box.upcoming a:hover { color:#000 }

.scoreboard-slider .event-box.away .opponent .va { background-position:50% -100px }
/*.scoreboard-slider .event-box.home .opponent .name:before { content:''; display:block; height:50px; margin-bottom:10px; font-size:20px; line-height:50px; text-align:left; text-indent:-9999px; color:#fff; background:url(/images/setup/vs_at_bg.png) no-repeat 50% -150px #1c3c34 }*/

.scoreboard-slider .pp,
.scoreboard-slider .next, 
.scoreboard-slider .prev { position:absolute; left:-43px; top:50%; z-index:1; margin-top:-15px; width:30px; height:30px; border:3px solid #94d600; font-size:20px; line-height:30px; cursor:pointer; text-decoration:none; text-align:center; color:#94d600; overflow:hidden; border-radius:100% }
.scoreboard-slider .next { left:auto; right:-43px }
.scoreboard-slider .pp { display:none }
.scoreboard-slider .prev:before { content:"\e80f"; display:block; font-family:'glyphicons'  }
.scoreboard-slider .next:before { content:"\e810"; display:block; font-family:'glyphicons' }
.scoreboard-slider .full-schedule-btn { position:absolute; right:0; top:-50px; padding:0 40px; font-weight:700; text-transform:uppercase; line-height:35px; color:#fff }
.scoreboard-slider .full-schedule-btn:before { content:'\e803'; margin-right:10px; font-family:'glyphicons'; font-weight:400 }
.scoreboard-slider .full-schedule-btn:hover { color:#94d600 }

.twitter-feed { text-align:left }
.twitter-feed a { color:#065384 }
.twitter-feed .tweet .info { position:relative; padding:15px 15px 50px }
.twitter-feed .tweet .userinfo { min-height:40px; border-bottom:1px solid #eee; padding-bottom:10px; margin-bottom:10px }
.twitter-feed .tweet .userinfo a { text-decoration:none }
.twitter-feed .tweet .userinfo .icon { position:absolute; right:10px; top:10px; font-size:1.6em; line-height:1; color:#eee }
.twitter-feed .tweet:hover .userinfo .icon { color:#4ec2dc }
.twitter-feed .tweet .logo { float:left; max-width:40px; margin-right:10px }
.twitter-feed .tweet .logo img { vertical-align:middle }
.twitter-feed .tweet .title { display:block; font-size:1.1em; font-weight:700; color:#444 }
.twitter-feed .tweet .username { display:block; font-size:0.9em }
.twitter-feed .tweet .text { display:block; font-size:1.2em; line-height:1.4 }
.twitter-feed .tweet .thumb { margin-top:10px }
.twitter-feed .tweet .thumb img { vertical-align:middle }
.twitter-feed .tweet .links { position:absolute; left:15px; right:15px; bottom:5px; line-height:35px }
.twitter-feed .tweet .links a { margin-right:20px; font-size:1.2em; color:#444 }
.twitter-feed .tweet .links a .text { position:absolute; left:-9999px; top:-9999px }
.twitter-feed .tweet .links a:focus,
.twitter-feed .tweet .links a:hover { color:#444 }
.twitter-feed .tweet .date { float:right; font-size:0.9em; font-weight:700 }
        
.twitter-feed.list .feed { height:500px; overflow:auto }
.twitter-feed.list .head { padding:10px 15px }
.twitter-feed.list .head h1 { margin:0; font-size:26px; font-weight:400; line-height:30px }
.twitter-feed.list .tweet .info { border-top:1px solid #eee }

/* YOUTUBE */
.section-youtube .section-header { position:relative; left:0;; display:inline-block; vertical-align:top; margin:0; padding:0 15px; font-family:'roboto_condensed', arial; font-size:22px; font-weight:400; text-transform:uppercase; line-height:50px; color:#444; background:#fff }
.section-youtube .section-header:after { content:''; position:absolute; right:-30px; top:0; border:30px solid transparent; border-bottom:52px solid #fff; border-top:none; border-left:none }
.youtube-wrapper { position:relative; padding:20px; background:#fff }
.youtube-wrapper .player:before { padding-top:300px; }
.youtube-wrapper .playlist .overflow {height:160px; overflow:auto; background:#fff }
.youtube-wrapper .playlist ul { list-style:none; padding:0; margin:0 }
.youtube-wrapper .playlist li { padding:10px; border-top:2px solid #ccc; color:#FFF; cursor:pointer; position:relative }
.youtube-wrapper .playlist li:first-child { border-top:none }
.youtube-wrapper .playlist li.active { background:rgb(148, 214, 0) }
.youtube-wrapper .playlist li img { max-width:200px; border:2px solid #ccc; margin-right:10px; float:left }
.youtube-wrapper .playlist li a { display:block; font-weight:700; line-height:1.1; color:#484d47 }
.youtube-wrapper .playlist li.active a { color:#000 }

.hash-mvcyclones { display:block; margin-bottom:30px; height:29px; text-indent:-9999px; color:#fff; background:url(/images/setup/hash_button.png) no-repeat 50% 50% } 
 
.navbar-aotw{ text-align:center }
.navbar-aotw img{ background-size:cover }
 
/*-------------------------------------------------------------------- 
  SITE SPECIFIC COLORS FOR INTERNAL PAGES 
  --------------------------------------------------------------------*/

/* STAFF DIRECTORY */
.staff-directory th { background:#1c3c34; color:#fff }

/* ROSTER */
.roster th,
.roster td { padding:5px 10px; text-align:left }
.roster .roster-header { background:#1c3c34; color:#fff }
.roster .roster-header a { color:#fff }

/* SCHEDULE */
.schedule-list table th { background-color:#1c3c34; color:#fff }

/* STATS */
.stats-wrapper { width:100% }
.stats-wrapper .stats-quarter-box { width:auto }
.stats-wrapper th { background:#1c3c34 }
.stats-wrapper th,
.stats-wrapper td { font-size:14px; padding:5px }
.highlights.highlights-standalone .stat { color: #fff; }
	
/* BIO */
.bio-wrap .head { background:#1c3c34; color:#fff }
.bio-wrap .head a { color:#fff }

/* ==============
   MEDIA QUERIES
   ============== */

/*-----------------------------------------
  DESKTOP SPECIFIC STYLES 
  -----------------------------------------*/

@media only screen and (min-width:1024px) {

.page { position:relative; max-width:2000px; padding-top:134px; margin:0 auto; background:url(/images/setup/bg_grey_pattern.jpg) repeat #333 }
.mainbody { min-height:500px; padding:20px; position:relative }
.landing .mainbody { min-height:0; padding:0 }

.site-header { position:absolute; left:0; right:0; top:0;; z-index:3; border-bottom:10px solid #94d600; background:#1c3c34; background-size:2000px auto }
.site-header > div { position:relative; max-width:1410px; margin:0 auto }
.site-header .site-title { position:relative; margin:0; width:452px; padding:14px 15px 15px; background:url(/images/setup/header_repeat_bg.png) repeat-x 0 0 #fff }
.site-header .site-title:before { content:''; position:absolute; right:-73px; top:0; width:73px; height:124px; background:url(/images/setup/header_bg.png) no-repeat -644px 0 }
.site-header .site-title:after { content:''; position:absolute; left:-9999px; right:100%; top:0; bottom:0; background:#fff }
.site-header .site-title a { display:block; height:95px; text-indent:-9999px; background:url(/images/setup/logo.png) no-repeat 50% 50%; background-size:100% auto  }

.site-header.sticky { position:fixed }
.site-header.sticky .dropnav .nav > a { height:95px; line-height:95px }
.site-header.sticky .dropnav .nav > .submenu { top:95px }
.site-header.sticky .site-title { padding:0 15px }
.site-header.sticky .site-title:before { height:95px }
.site-header.sticky .site-title a { -webkit-transform:scale(0.8); -moz-transform:scale(0.8); transform:scale(0.8) }

.mobile-menu-bar { display:none }

.landing-row { margin-top:20px; overflow:hidden }
.landing-row:first-of-type { margin-top:0 }
.landing-row .landing-row-offset { margin:0 -10px }
.landing-row > div { max-width:1200px; margin:0 auto; padding:20px; box-sizing:border-box }
.landing-row > div:after { content:""; display:block; clear:both }
.landing-row.no-pad > div { padding:0 }
.landing-row.no-bounds > div { max-width:none }

.landing-row .landing-col { float:left; padding:0 10px; box-sizing:border-box }
.landing-row .landing-col.span1 { width:8.33333333333% }
.landing-row .landing-col.span2 { width:16.6666666667% }
.landing-row .landing-col.span3 { width:25% }
.landing-row .landing-col.span4 { width:33.3333333333% }
.landing-row .landing-col.span5 { width:41.6666666667% }
.landing-row .landing-col.span6 { width:50% }
.landing-row .landing-col.span7 { width:58.3333333333% }
.landing-row .landing-col.span8 { width:66.6666666667% }
.landing-row .landing-col.span9 { width:75% }
.landing-row .landing-col.span10 { width:83.3333333333% }
.landing-row .landing-col.span11 { width:91.6666666667% }
.landing-row .landing-col.span12 { width:100% }

.landing-row .landing-col.offset1 { margin-left:8.33333333333% }
.landing-row .landing-col.offset2 { margin-left:16.6666666667% }
.landing-row .landing-col.offset3 { margin-left:25% }
.landing-row .landing-col.offset4 { margin-left:33.3333333333% }
.landing-row .landing-col.offset5 { margin-left:41.6666666667% }
.landing-row .landing-col.offset6 { margin-left:50% }
.landing-row .landing-col.offset7 { margin-left:58.3333333333% }
.landing-row .landing-col.offset8 { margin-left:66.6666666667% }
.landing-row .landing-col.offset9 { margin-left:75% }
.landing-row .landing-col.offset10 { margin-left:83.3333333333% }
.landing-row .landing-col.offset11 { margin-left:91.6666666667% }

.landing-row.carousel-row > div { max-width:1200px }
.landing-row.aotw-row { background:url(/images/setup/bg_aotw_row.jpg) no-repeat 50% 50% #2c4740 }
.landing-row.social-row { padding:50px 0 }
.landing-row.scoreboard-row { margin-top:0; padding:50px 0 }

/* NAVIGATION */
.dropnav { position:absolute; left:556px; right:0; top:0; font-family:'roboto_condensed', arial; color:#fff; background:#1C3C34 }
.dropnav ul, .dropnav li { list-style:none; padding:0; margin:0 }
.dropnav > ul { display:inline-block; vertical-align:top }
.dropnav .nav { float:left }
.dropnav .nav > a { position:relative; display:block; height:124px; padding:0 25px; font-size:26px; font-weight:400; line-height:124px; text-decoration:none; color:#fff; text-transform:uppercase }
.dropnav .nav.focus > a,
.dropnav .nav:hover > a { color:#94D600  }
.dropnav > ul:hover .nav.focus > a { color:#fff }
.dropnav > ul:hover .nav.focus:hover > a { color:#94D600 }
.dropnav .nav.has-submenu.focus > a:after,
.dropnav .nav.has-submenu:hover > a:after { content:''; position:absolute; left:50%; bottom:-20px; z-index:1; margin-left:-10px; border:10px solid transparent; border-top-color:#94d600; border-bottom:none }
.dropnav > ul:hover .nav.focus > a:after { display:none } 
.dropnav > ul:hover .nav.focus:hover > a:after { display:block }
.dropnav .nav > .submenu { opacity:0; visibility:hidden; position:absolute; right:0; top:124px; min-width:100%; padding:30px; border-top:10px solid #94d600; background:rgba(255, 255, 255, 0.9); white-space:nowrap; overflow:hidden; box-sizing:border-box }
.dropnav .nav.focus > .submenu,
.dropnav .nav:hover > .submenu { opacity:1; visibility:visible; -ms-transition:all 0.5s 0.2s ease; -moz-transition:all 0.5s 0.2s ease; transition:all 0.5s 0.2s ease  }
.dropnav > ul:hover .nav.focus > .submenu { opacity:0; visibility:hidden }
.dropnav > ul:hover .nav.focus:hover > .submenu { opacity:1; visibility:visible }
.dropnav .submenu a { display:inline-block; vertical-align:top; padding:0 10px; color:#000; font-size:18px; font-weight:800; line-height:35px; text-transform:uppercase; text-decoration:none }
.dropnav .submenu a:focus,
.dropnav .submenu a:hover { color:#000; background:#94d600 }
.dropnav .submenu.level1 > ul,
.dropnav .submenu.level1 > ul > .has-submenu { position:relative; display:inline-block; vertical-align:top; margin-right:50px; text-align:left }
.dropnav .submenu.level1 > ul > .has-submenu > a { font-size:25px; text-transform:uppercase; cursor:default; color:#000; background:transparent }
.dropnav .submenu.level2 .has-submenu ul,
.dropnav .submenu.level2 .has-submenu li,
.dropnav .submenu.level2 .has-submenu .submenu { display:inline-block; vertical-align:top }
.dropnav .submenu.level2 .has-submenu { display:block; padding-right:5px }
.dropnav .submenu.level2 .has-submenu:hover { color:#000; background:#94d600 }
.dropnav .submenu.level2 .has-submenu > a { min-width:180px }
.dropnav .submenu.level2 .has-submenu li a { padding:0 2px; font-size:13px; text-transform:none }

.secondary-nav { position:relative; z-index:2; padding:10px; font-family:'roboto_condensed', arial; color:#fff; background:#484d47 }
.secondary-nav h1 { float:left; margin-bottom:0; color:#fff; font-size:24px; line-height:50px; text-transform:uppercase }
.secondary-nav ul { list-style:none; padding:0; margin:0 }
.secondary-nav > div { max-width:1000px; margin:0 auto }
.secondary-nav > div > ul { float:right; margin-top:12px }
.secondary-nav li { float:left }
.secondary-nav li a { padding:5px 10px; color:#fff; text-decoration:none }
.secondary-nav li.focus a,
.secondary-nav li:hover a { color:#94d600; text-decoration:none }
.secondary-nav li:before { content:"|" }
.secondary-nav li:first-child:before,
.secondary-nav .has-nav li:before { display:none }
.secondary-nav .has-nav { position:relative }
.secondary-nav .has-nav.focus > a,
.secondary-nav .has-nav:hover > a { color:#000; background:#fff }
.secondary-nav .has-nav > ul { display:none; position:absolute; right:0; padding:10px; color:#000; background:#fff; border-radius:5px 0 }
.secondary-nav .has-nav.focus > ul,
.secondary-nav .has-nav:hover > ul { display:block }
.secondary-nav .has-nav li { float:none }
.secondary-nav .has-nav li a { display:block; min-width:100px; padding:0; color:#000; white-space:nowrap }
.secondary-nav .has-nav li.focus a,
.secondary-nav .has-nav li:hover a { color:#1c3c34 }
.secondary-nav .has-nav .has-nav { position:relative }
.secondary-nav .has-nav .has-nav > ul { top:0; right:100% }

.j-carousel { background:#fff }
.j-carousel .story-box { position:relative; padding:20px; font-family:'source_sans_pro', arial; text-align:center; color:#000; background:#fff }
.j-carousel .story-box .title { display:block; margin-bottom:5px; font-family:'roboto_condensed', arial; font-size:24px; color:#1c3c34; font-weight:700 }
.j-carousel .story-box .carousel-share-links { position:absolute; right:20px; top:20px;  }
.j-carousel .story-box .carousel-share-links a { font-size:0; color:#1c3c34; text-shadow:1px 1px #000 }
.j-carousel .story-box .carousel-share-links a:before { font-size:18px }
.j-carousel .story-box .carousel-share-links a[href*="twitter"]:hover { color:#00abf1 }
.j-carousel .story-box .carousel-share-links a[href*="facebook"]:hover { color:#3c5a99 }
.j-carousel .story-box .carousel-related-links a { color:#1c3c34 }
.j-carousel .story-box .carousel-related-links a { display:inline-block; vertical-align:top; padding:5px 10px; margin:0 2px; text-decoration:none; border:solid 1px #CCC; background:#FFF; border-radius:4px; -webkit-transition:all .2s ease-in; -moz-transition:all .2s ease-in; transition:all .2s ease-in }
.j-carousel .story-box .carousel-related-links a:hover { color:#444; border-color:#999; text-decoration:none }
.j-carousel .story-box .carousel-related-links > span { position:absolute; left:-9999px; width:1px; height:1px; overflow:hidden; clip:rect(0,0,0,0) }
.j-carousel .story-box .date { position:absolute; left:50%; top:-45px; height:45px; padding-left:40px; font-size:16px; font-weight:700; line-height:45px; text-transform:uppercase; text-align:center; color:#fff; background:#1c3c34; box-sizing:border-box; transform:translateX(-50%) }
.j-carousel .story-box .date:before { content:''; position:absolute; left:-39px; top:0; width:40px; height:45px; background:url(/images/setup/carousel_info_bg.png) no-repeat 0 0 }
.j-carousel .story-box .date:after { content:''; position:absolute; right:-39px; top:0; width:40px; height:45px; background:url(/images/setup/carousel_info_bg.png) no-repeat -474px 0 }
.j-carousel .story-box .date .pipe { display:none }
.j-carousel .story-box .date .sport-name { float:right; margin-left:40px; padding:0 40px; text-align:center; color:#000; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;  background:#94d600 }
.j-carousel .story-box .leadin,
.j-carousel .story-box .readmore { display:none }
.j-carousel .controls { display:none; position:absolute; left:0; right:0; bottom:20px; z-index:2; text-align:center }
.j-carousel .control { position:relative; display:inline-block; vertical-align:top; width:16.66%; max-width:185px; padding:0 10px; cursor:pointer; box-sizing:border-box }
.j-carousel .control:first-child { margin-left:0 }
.j-carousel .control:focus:after,
.j-carousel .control.active:after { content:""; position:absolute; left:10px; right:10px; top:0; bottom:0; border:5px solid #94D600  }
.j-carousel .control .thumb { width:100%; vertical-align:top }
.j-carousel .control .thumb-title { display:none }

.carousel-wrapper { color:#444; background:#fff }
.carousel-wrapper .thumb-slider { position:relative; max-width:1410px; padding:10px 56px; margin:0 auto }
.carousel-wrapper .thumb-slider .slider { position:relative; overflow:hidden }
.carousel-wrapper .thumb-slider .items { position:relative; width:50000% }
.carousel-wrapper .thumb-slider .item { width:0.2%; float:left; overflow:hidden }
.carousel-wrapper .thumb-slider .control { position:relative; float:left; width:14.28%; max-height:100px; padding:0 10px; cursor:pointer; box-sizing:border-box; overflow:hidden }
.carousel-wrapper .thumb-slider .control:focus:after,
.carousel-wrapper .thumb-slider .control.active:after { content:""; position:absolute; left:10px; right:10px; top:0; bottom:0; border:5px solid #94D600  }
.carousel-wrapper .thumb-slider .control .thumb { vertical-align:top }
.carousel-wrapper .thumb-slider .control .thumb.lazyloaded { width:100% }
.carousel-wrapper .thumb-slider .next, 
.carousel-wrapper .thumb-slider .prev { position:absolute; left:15px; top:50%; z-index:1; margin-top:-15px; width:30px; height:30px; border:3px solid #94d600; font-size:20px; line-height:30px; cursor:pointer; text-decoration:none; text-align:center; color:#94d600; overflow:hidden; border-radius:100% }
.carousel-wrapper .thumb-slider .next { left:auto; right:15px }
.carousel-wrapper .thumb-slider .prev:before { content:"\e80f"; display:block; font-family:'glyphicons'  }
.carousel-wrapper .thumb-slider .next:before { content:"\e810"; display:block; font-family:'glyphicons' }
.carousel-wrapper .thumb-slider .nav { display:none }
.carousel-wrapper .thumb-slider .control .thumb-title { display:none; width:144px; height:58px; padding:20px; font-size:12px; font-weight:600; line-height:1.1; background:url(/images/setup/master_sprite.png) no-repeat -617px 0; position:absolute; left:0; top:0; color:#feca00 }
.carousel-wrapper .thumb-slider .control:hover .thumb-title,
.carousel-wrapper .thumb-slider .control.active .thumb-title { display:block }

}

@media only screen and (min-width:1024px) and (max-width:1410px) {
.dropnav .nav > a { padding:0 20px; font-size:20px }    
}

@media only screen and (min-width:1024px) and (max-width:1250px) {
.site-header .site-title { width:300px } 

.dropnav { left:420px }   
.dropnav .nav > a { padding:0 15px; font-size:18px }
}

@media only screen and (min-width:1024px) and (max-width:1200px) {
.scoreboard-slider .event-box { width:50%; padding:10px }    
}

/*---------------------------------------------------------------- 
  COMMON STYLES FOR MOBILE AND TABLET 
  ----------------------------------------------------------------*/

@media only screen and (max-width:1023px) {

body { padding:0 }

.site-header { position:relative; background:#fff }
.site-header .site-title { margin:0 }
.site-header .site-title a { display:block; height:115px; text-indent:-9999px; background:url("/images/setup/header_tablet.png") no-repeat 50% 50% }

.mobile-menu-bar { display:block; padding:5px; background:#215a3f }
.mobile-menu-bar ul { list-style:none; padding:0; margin:0 }
.mobile-menu-bar > ul { float:right }
.mobile-menu-bar li { float:left; margin-left:5px }
.mobile-menu-bar li a { display:block; height:35px; padding: 0 10px; text-align:center; font-size:14px; line-height:35px; color:#444; text-transform:uppercase; text-decoration:none; white-space:nowrap; color:#fff; border-radius:3px }
.mobile-menu-bar li a.active { background:#8bc541; color:#000; text-decoration:none } 

.dropnav { display:none; background:#333 }
.dropnav.active { display:block }
.dropnav .has-submenu > .submenu { display:none }
.dropnav li { border-top: 1px solid #434343 }
.dropnav li:first-child { border-top:none }
.dropnav .submenu li { border-top:solid 1px #363636 }
.dropnav .submenu.level2 li { border-top:solid 1px #464646 }
.dropnav li a { display:block; padding:0 10px; line-height:34px; color:#fff; text-decoration:none; position:relative }
.dropnav .has-submenu { position:relative }
.dropnav .has-submenu > a { margin-right:40px }
.dropnav .has-submenu:after { content:'\e810'; position:absolute; right:0; top:0; width:40px; text-align:center; font-family:'glyphicons'; speak:none; line-height:34px; color:#fff; background:rgba(0,0,0,0.4) }
.dropnav .has-submenu.active:after { content:'\e811' }
.dropnav .has-submenu.active > .submenu { display:block; background:#444 }
.dropnav .submenu.level1 .submenu { background:#555 }
.dropnav .submenu.level2 .submenu { padding:10px; background:#666 }
.dropnav .submenu.level2 .submenu li { border:none }
.dropnav .submenu.level2 .submenu a { font-size:0.9em; line-height:20px }
.dropnav .submenu-title { display:none }

.secondary-nav { background:#484D47; color:#fff }
.secondary-nav h1 { position:relative; margin:0; padding:10px; font-size:20px; color:#fff; font-weight:normal; background:rgba(0,0,0,0.3)  }
.secondary-nav ul { list-style:none; padding:0; margin:0 }
/*
.secondary-nav > div > ul { display:none }
.secondary-nav.active > div > ul { display:block }
*/
.secondary-nav li { border-top:1px solid #8c8c8c }
.secondary-nav li:first-child { border-top:none }
.secondary-nav li a { display:block; padding:5px 10px; color:#fff; text-transform:none; text-decoration:none }
.secondary-nav .has-nav > a { display:none }

.j-carousel { background:#fff }
.j-carousel .story-box { position:relative; padding:20px; font-family:'source_sans_pro', arial; text-align:center; color:#000; background:#fff }
.j-carousel .story-box .title { display:block; font-family:'roboto_condensed', arial; font-size:24px; color:#1c3c34; font-weight:700 }
.j-carousel .story-box .carousel-share-links { display:inline-block; vertical-align:middle; margin-left:10px  }
.j-carousel .story-box .carousel-share-links a { font-size:0; color:#1c3c34; text-shadow:1px 1px #000 }
.j-carousel .story-box .carousel-share-links a:before { font-size:18px }
.j-carousel .story-box .carousel-share-links a[href*="twitter"]:hover { color:#00abf1 }
.j-carousel .story-box .carousel-share-links a[href*="facebook"]:hover { color:#3c5a99 }
.j-carousel .story-box .carousel-related-links { display:inline-block; vertical-align:middle }
.j-carousel .story-box .carousel-related-links a { color:#1c3c34 }
.j-carousel .story-box .carousel-related-links a { display:inline-block; vertical-align:top; padding:5px 10px; text-decoration:none; border:solid 1px #CCC; background:#FFF; border-radius:4px; -webkit-transition:all .2s ease-in; -moz-transition:all .2s ease-in; transition:all .2s ease-in }
.j-carousel .story-box .carousel-related-links a:hover { color:#444; border-color:#999; text-decoration:none }
.j-carousel .story-box .carousel-related-links > span { position:absolute; left:-9999px; width:1px; height:1px; overflow:hidden; clip:rect(0,0,0,0) }
.j-carousel .story-box .date,
.j-carousel .story-box .leadin,
.j-carousel .story-box .readmore { display:none }
.j-carousel .controls { position:absolute; left:0; right:0; top:-32px; z-index:2; height:12px; padding:10px 0; margin-top:66.66%; text-align:center; background:rgba(0,0,0,0.3) }
.j-carousel .control { position:relative; display:inline-block; vertical-align:top; width:4px; height:4px; margin:4px; text-indent:-9999px; cursor:pointer; border-radius:15px }
.j-carousel .control:before { content:''; position:absolute; left:-4px; right:-4px; top:-4px; bottom:-4px; border:2px solid #fff; border-radius:100% }
.j-carousel .control.active { background:#fff; box-shadow:none }
.j-carousel .control .thumb { display:none }

.carousel-wrapper .thumb-slider { display:none }

.tabs-wrapper .tabs { display:none }
.tabs-wrapper .tab_title { position:relative; display:inline-block; vertical-align:top; margin:0; padding:0 15px; font-family:'roboto_condensed', arial; font-size:22px; font-weight:400; text-transform:uppercase; line-height:50px; background:#fff }
.tabs-wrapper .tab_title:after { content:''; position:absolute; right:-30px; top:0; border:30px solid transparent; border-bottom:52px solid #fff; border-top:none; border-left:none }
.tabs-wrapper .pane { position:static; visibility:visible }
.tabs-wrapper .pane .overflow { height:auto; padding:5px }

.social-tabs .tab_title { margin-top:20px }
.social-tabs .tab_title1 { margin-top:0 }
.social-tabs .tab_title:before { content:''; font-family:'glyphicons'; margin-right:10px }
.social-tabs .tab_title:before { content:'\e81d' }
.social-tabs .tab_title:before { content:'\e81b' }

.section-youtube { margin-top:20px }

.section-aotw { padding:10px }
.section-aotw .section-header { position:relative; left:0; display:inline-block; vertical-align:top; margin:0; padding:0 15px; font-family:'roboto_condensed', arial; font-size:22px; font-weight:400; text-transform:uppercase; line-height:50px; color:#000; background:#fff }
//.section-aotw .section-header:after { content:''; position:absolute; right:-30px; top:0; border:30px solid transparent; border-bottom:50px solid #fff; border-top:none; border-left:none }
.section-aotw .section-header:before { content:'\e870'; font-family:'glyphicons'; margin-right:10px }

.aotw .athlete:nth-child(n) { width:100%; padding:10px; text-align:center }
.aotw .athlete:nth-child(n) .thumb { display:block; max-width:450px; margin:0 auto; padding:0 }
.aotw .athlete:nth-child(n) .thumb img { position:static; -ms-transform:translate(0); -webkit-transform:translate(0); -moz-transform:translate(0); transform:translate(0) }
/*
.aotw .athlete:nth-child(n) .title { position:static; text-align:center }
.aotw .athlete:nth-child(n) .title:before,
.aotw .athlete:nth-child(n) .title:after { display:none }
*/

.youtube-wrapper .playlist .overflow { height:auto }

.landing-row.aotw-row { background:url(/images/setup/bg_grey_pattern.jpg) repeat }
.landing-row.social-row { padding:20px; background:#215a3f }

.landing .section-scoreboard { display:none }

.site-footer .edu-logo { float:none; display:block; padding:20px }
.site-footer .edu-logo:before,
.site-footer .edu-logo:after { display:none }

}

/*---------------------------------------
  ADJUSTMENTS FOR MOBILE  
  ----------------------------------------*/

@media only screen and (max-width:767px) {

.site-header .site-title { margin:0 144px 0 10px }
.site-header .site-title a { max-width:240px; height:80px; text-indent:-9999px; background:url("/images/setup/header_mobile_wide.png") no-repeat 0 50%; background-size:100% auto }

.mobile-menu-bar { position:absolute; right:5px; top:22px; padding:0; background:none }
.mobile-menu-bar li a { background:#333 }
.mobile-menu-bar li .text { position:absolute; left:-9999px }

.youtube-wrapper .playlist li img { width:75px }
.site-footer .footer-text { padding:20px }

}

/* CAMPS */
.camp-box > h2 {background-color: #5B5B5B!important;}
.camp-box button:hover {background: #5B5B5B!important;}
.camp-box button {background: #231F20!important; color: #fff;}
.camp-box button:before {background: #5B5B5B!important;}
